Civilization I (Eins)

Dieses Thema im Forum "Software" wurde erstellt von fantomaz, 15. März 2002.

  1. fantomaz

    fantomaz New Member

    Tach-chen,

    spielt hier noch einer CivI ?
    Ich habe das Problem, daß ab ca. 1850 das Programm nicht
    mehr klar kommt (weiße Fenster etc.). Bis dahin ist alles
    vollkommen normal....
    PPP G4, 9.2.2, CinemaDisplay, Patch auf Civ. 1.17

    fantomaz
     
  2. Lukas M.

    Lukas M. New Member

    Civ 1 scheint grosse Mühe mit dem Appearance Manager zu haben und dies ist einer der Symptome. Am besten (d.h. eigentlich problemlos) läufts unter OS 8.1, wo sich das Platinum-Erscheinungsbild noch abschalten lässt. (Weiss nicht wies im OS 8.6 wäre.) Alles Andere ist hoffnungslos.

    Ich habe wegen Civ 1 lange Zeit einen LC475 mit OS 7.5.5 im Betrieb gehalten, da ich alle Civ Nachfolger höchstens mittellustig finde, inkl. Civ 3. Jetzt habe ich deswegen extra eine OS 8.1 Partition auf einem PB 1400 eingerichtet.
    Zum Glück bin ich nicht mehr so süchtig als auch schon... ;)

    Wo gibts denn einen 1.1.7 Patch? Ich kenne nur einen 1.1.2 Patch und die CivHackFAT 1.0.2 Erweiterung.
     
  3. fantomaz

    fantomaz New Member

    Tach-chen,

    spielt hier noch einer CivI ?
    Ich habe das Problem, daß ab ca. 1850 das Programm nicht
    mehr klar kommt (weiße Fenster etc.). Bis dahin ist alles
    vollkommen normal....
    PPP G4, 9.2.2, CinemaDisplay, Patch auf Civ. 1.17

    fantomaz
     
  4. Lukas M.

    Lukas M. New Member

    Civ 1 scheint grosse Mühe mit dem Appearance Manager zu haben und dies ist einer der Symptome. Am besten (d.h. eigentlich problemlos) läufts unter OS 8.1, wo sich das Platinum-Erscheinungsbild noch abschalten lässt. (Weiss nicht wies im OS 8.6 wäre.) Alles Andere ist hoffnungslos.

    Ich habe wegen Civ 1 lange Zeit einen LC475 mit OS 7.5.5 im Betrieb gehalten, da ich alle Civ Nachfolger höchstens mittellustig finde, inkl. Civ 3. Jetzt habe ich deswegen extra eine OS 8.1 Partition auf einem PB 1400 eingerichtet.
    Zum Glück bin ich nicht mehr so süchtig als auch schon... ;)

    Wo gibts denn einen 1.1.7 Patch? Ich kenne nur einen 1.1.2 Patch und die CivHackFAT 1.0.2 Erweiterung.
     
  5. fantomaz

    fantomaz New Member

    Tach-chen,

    spielt hier noch einer CivI ?
    Ich habe das Problem, daß ab ca. 1850 das Programm nicht
    mehr klar kommt (weiße Fenster etc.). Bis dahin ist alles
    vollkommen normal....
    PPP G4, 9.2.2, CinemaDisplay, Patch auf Civ. 1.17

    fantomaz
     
  6. Lukas M.

    Lukas M. New Member

    Civ 1 scheint grosse Mühe mit dem Appearance Manager zu haben und dies ist einer der Symptome. Am besten (d.h. eigentlich problemlos) läufts unter OS 8.1, wo sich das Platinum-Erscheinungsbild noch abschalten lässt. (Weiss nicht wies im OS 8.6 wäre.) Alles Andere ist hoffnungslos.

    Ich habe wegen Civ 1 lange Zeit einen LC475 mit OS 7.5.5 im Betrieb gehalten, da ich alle Civ Nachfolger höchstens mittellustig finde, inkl. Civ 3. Jetzt habe ich deswegen extra eine OS 8.1 Partition auf einem PB 1400 eingerichtet.
    Zum Glück bin ich nicht mehr so süchtig als auch schon... ;)

    Wo gibts denn einen 1.1.7 Patch? Ich kenne nur einen 1.1.2 Patch und die CivHackFAT 1.0.2 Erweiterung.
     
  7. fantomaz

    fantomaz New Member

    Tach-chen,

    spielt hier noch einer CivI ?
    Ich habe das Problem, daß ab ca. 1850 das Programm nicht
    mehr klar kommt (weiße Fenster etc.). Bis dahin ist alles
    vollkommen normal....
    PPP G4, 9.2.2, CinemaDisplay, Patch auf Civ. 1.17

    fantomaz
     
  8. Lukas M.

    Lukas M. New Member

    Civ 1 scheint grosse Mühe mit dem Appearance Manager zu haben und dies ist einer der Symptome. Am besten (d.h. eigentlich problemlos) läufts unter OS 8.1, wo sich das Platinum-Erscheinungsbild noch abschalten lässt. (Weiss nicht wies im OS 8.6 wäre.) Alles Andere ist hoffnungslos.

    Ich habe wegen Civ 1 lange Zeit einen LC475 mit OS 7.5.5 im Betrieb gehalten, da ich alle Civ Nachfolger höchstens mittellustig finde, inkl. Civ 3. Jetzt habe ich deswegen extra eine OS 8.1 Partition auf einem PB 1400 eingerichtet.
    Zum Glück bin ich nicht mehr so süchtig als auch schon... ;)

    Wo gibts denn einen 1.1.7 Patch? Ich kenne nur einen 1.1.2 Patch und die CivHackFAT 1.0.2 Erweiterung.
     

Diese Seite empfehlen